/*/ ==== product cat css starts ==== /*/

.product-cat-box {
  padding: 10px;
  border: 1px solid #f0f0f0;
  border-radius: 10px;
  margin-bottom: 15px;
}

.product-cat-box h4 {
  text-align: center;
  margin-bottom: 15px;
}

.form-add-btn button {
  width: 100%;
  border: none;
  border-radius: 4px;
  padding: 7px;
  background-color: #007bff;
  color: #fff;
}

.product-list-table {
  border: 1px solid #ced4da;
  border-radius: 10px;
  overflow: hidden;
  margin-bottom: 15px;
}

.product-list-table .table-box {
  display: flex;
  flex-wrap: wrap;
}

.product-list-table .table-inner-box {
  border-right: 1px solid #ced4da;
  border-bottom: 1px solid #ced4da;
  width: 16.666%;
  padding: 10px;
}

.product-list-table .table-inner-box p {
  margin-bottom: 0px;
}

/*/ ==== product cat css ends ==== /*/



/*/ ==== material list css starts ==== /*/

.checkbox-input {
  display: flex;
  align-items: center;
}

.checkbox-input input {
  width: 40px;
}

.checkbox-input span {
  padding-left: 10px;
}

/*/ ==== material list css ends ==== /*/



